Skip to main content
`Ctrl`+`K`

# SVDGetConvergenceTest

Gets the method used to compute the error estimate used in the convergence test.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetConvergenceTest(SVD svd,SVDConv *conv)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- conv - the type of convergence test

## See Also

SVD: Singular Value Decomposition, `SVDSetConvergenceTest()`, `SVDConv`

## Level

intermediate

## Location

src/svd/interface/svdopts.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages